Name:		qtrainer
Summary:	Qtrainer is a personal home trainer for Qt4
Version:	0.5.2
Release:	alt1
Group:		Office
License:	GPL
Packager: 	Mikhail Pokidko <pma@altlinux.ru>
URL:		http://tuxer.ulyssis.be/homepage/qtrainer.html
Source:		%name-%{version}_SRC.tar.gz
Patch0:		%name.patch

BuildRequires:	qt4-devel gcc4.1-c++

%description
Qtrainer is a personal home trainer for Qt4 (Windows or KDE3/KDE4(you just need Qt4))
Qtrainer plots your progress, gives you tips and training schedules.
It also lets you plan your trainings.
Qtrainer also has an online database of exercises.


%prep
%setup -q
#patch0 -p1

%build
make

%install
%makeinstall DESTDIR=%buildroot
install -pD  bin/* %buildroot%_bindir/qtrainer

%files
%_bindir/*

%changelog
* Thu Mar 27 2008 Mikhail Pokidko <pma@altlinux.org> 0.5.2-alt1
- version up

* Wed Sep 26 2007 Mikhail Pokidko <pma@altlinux.org> 0.5-alt3
- arch bugfix

* Wed Sep 26 2007 Mikhail Pokidko <pma@altlinux.org> 0.5-alt2
- Little bugfixes

* Mon Sep 10 2007 Mikhail Pokidko <pma@altlinux.org> 0.5-alt1
- Initial build


